Subject: Re: mySQL On Cygwin port
From: "Gerrit P. Haase" <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Tue, 17 Sep 2002 10:12:04 +0200

Hallo Brad,

Dienstag, 17. September 2002 10:01:47, du schriebst:

> Hi Gerrit, I was looking for a port of mySQL and came across this page
> http://www.cygwin.com/ml/cygwin/2001-10/msg01601.html
> <http://www.cygwin.com/ml/cygwin/2001-10/msg01601.html> 
> The link you provided on that page is no longer valid, I was hoping you
> Could point me in the right direction to find these binaries.

Everything in the posting from the above URL is still valid
(besides the URL).
Later versions of MySQL on later versions of Cygwin didn't
work as well as mysql-3.23.43 did, maybe this old version
also don't work any longer with a later Cygwin release.  Also
I don't use it.  I was able to install DBD::MySQL and run the
testsuite, I don't know if this still works.

I have it online here:
http://koeln.convey.de/cywgin/mysql/mysql-3.23.43-pc-cygwin-i586.tar.bz2

Source is also up there (same directory), but I want to ask you
to fetch it from a mirror where it is still available since I have
a small/slow pipe: http://www.mysql.com/downloads/mirrors.html

> Thank You
 
You're welcome,

Gerrit
-- 
=^..^=

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/